/*!****************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].use[0]!./node_modules/import-glob-loader/index.js!./src/assets/sass/dvd.scss ***!
  \****************************************************************************************************************************************************************************************************************************************************************/
@charset "UTF-8";
/*
  Object
--------------------------------- */
/* =================================================================================


  color.scss


================================================================================= */
/* サイトで全体で使うカラーコードの変数を指定 */
/* 各大会のキーカラー */
/* 色指定 */
/* ソーシャル系 */
/* =================================================================================


  font.scss


================================================================================= */
/* 上マージン
----------------------------------------------- */
/* 下マージン
----------------------------------------------- */
/*
  Settings
--------------------------------- */
/*
  Media Queries
--------------------------------- */
/*
  wrap
--------------------------------- */
/* =================================================================================


  Project - dvd.scss


================================================================================= */
.p-dvd {
  box-sizing: content-box;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  padding: 0 5%;
}

.p-dvd-image {
  display: grid;
  place-items: center;
  gap: 2.4rem;
}
.p-dvd-image__package {
  width: 76%;
}

.p-dvd-table-scroll {
  margin-right: -5%;
  overflow: auto;
}

.p-dvd-table {
  width: 100%;
  overflow: hidden;
  border-radius: 10px;
  white-space: nowrap;
}
.p-dvd-table th,
.p-dvd-table td {
  padding: 0.8em 1em;
  border: 1px solid #fff;
  background-color: #efefef;
  font-weight: 500;
  font-size: 1.4rem;
  text-align: center;
  vertical-align: middle;
}
.p-dvd-table th {
  color: #1e6aba;
}
.p-dvd-table .type-a {
  background-color: #dcebff;
}
.p-dvd-table .type-b {
  background-color: #b7d6ff;
}
.p-dvd-table .type-c {
  background-color: #5c97e6;
}

.p-dvd-price {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-end;
  gap: 1.6rem;
}
.p-dvd-price__item {
  position: relative;
  border-bottom: 5px solid #fdef00;
  font-size: 1.4rem;
}
.p-dvd-price__item span.large {
  margin-left: 0.2em;
  font-weight: bold;
  font-size: 1.85714286em;
}

.p-dvd-buy__title {
  display: inline-block;
  justify-content: center;
  margin-right: 5%;
  margin-left: 5%;
  padding-bottom: 0.5em;
  border-bottom: 5px solid #fdef00;
  color: #1e6aba;
  font-weight: 500;
  font-size: clamp(2.4rem, 2.5vw, 3rem);
}

.p-dvd-buy-section {
  margin-bottom: 4rem;
}
.p-dvd-buy-section:last-of-type {
  margin-bottom: 0;
}
.p-dvd-buy-section__title {
  margin-bottom: 0.5em;
  padding: 0.2em 1.6rem;
  border-left: 8px solid #cecece;
  font-weight: 500;
  font-size: clamp(2rem, 2vw, 2.4rem);
}
.p-dvd-buy-section__body {
  padding: 0 2.4rem;
}
.p-dvd-buy-section__button {
  gap: 1.6rem;
  font-size: 1.6rem;
}
@media print, screen and (min-width: 744px) {
  .p-dvd {
    padding: 6rem 5%;
  }
  .p-dvd-image {
    grid-template-columns: 36% auto;
    gap: 5rem;
  }
  .p-dvd-image__package {
    width: auto;
  }
  .p-dvd-table-scroll {
    margin-right: 0;
  }
  .p-dvd-price {
    flex-direction: row;
    gap: 4rem;
  }
  .p-dvd-buy-section {
    margin-bottom: 6rem;
  }
  .p-dvd-buy-section__button {
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem;
  }
}
